body { 
	padding:0; 
	margin:0;
	width:100%;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	padding-left:0px;
}

.hero {
	float:none;
	width:100%;
	background-position:0px 0px;
	border:0;
	margin-left:0px;
	color:#003876;
	padding:4px 0;
	border-bottom: 1px solid #ccc
}

.first {
	margin-top: 6px;
}

.last {
	border-bottom: none;
}

a { 
	color:#ccc; 
	text-decoration:none;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

a:hover{text-decoration:none;}

.maintext:hover  {
	color: #008bc3;
	text-decoration:underline;
}


.hero img {
	display: none;
}

.subhero {
	padding-top:0px;
	height: 84px;
	vertical-align: middle;
	display: table-cell;
}

.wrapper {
	padding:5px;
	min-width:30px;
	width:100%;
	height:600px;
	overflow: hidden;
	position: relative;
	text-align: left;
	margin-top:0px;
	box-sizing: border-box;
	border: 1px solid #ccc;
}

.text {
	float: left;
	zoom:1;
	display: block;
	margin-left:0px;
	cursor:pointer;
	width:100%;
	line-height:1.3em;
	padding-right: 0px;
	color:#003876;
	box-sizing: border-box;
}

.maintext {
	letter-spacing: 0px;
	color:#1F3C73;
	cursor: pointer;
	display: inline;
	font-family: arial, tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
	height: auto;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.dianomi_provider_short {
	font-style:normal;
	font-size: 12px;
	color: #222222;
	font-weight:normal;
	display:block !important;
	letter-spacing: 0px;
	margin-top:2px;
}

.dianomi_provider_short:before{
content: "("
}
.dianomi_provider_short:after{
content: ")"
}
.maintext:after 
{
	content:"\00a0"
}


.action{
	display:none !important;
	visibility: hidden;
	color: rgb(85, 7, 92);
	cursor: auto;
	display: block;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	height: 15px;
	margin-left: 5px;
}


.heading_top,
.heading {
	display: none;
}

.line2 {
	border-bottom: 1px solid #ccc;
	margin-top: 0px;
	list-style-type: none;
	padding-bottom:2px;
	font-family: RotisSemiSansPro, arial, tahoma, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	color:#003876;
	
}



.logohover{background-repeat:no-repeat;
	width:60px;
	height:12px;
	position:absolute;
	left:240px;
	bottom:2px;
	padding-bottom:0px;
	display:inline;-webkit-transition: background 300ms ease-in-out 0s;
	-moz-transition: background 400ms ease-in-out 0s;
	-o-transition: background 400ms ease-in-out 0s;
	transition: background 400ms ease-in-out 0s;
	z-index:1;
}

.logohover:hover{
	background: url('/img/uploads/Ufe3LcCoyKoAADivRIsAAAAC.png');
	background-repeat:no-repeat;
	background-position:right;
	display:inline;
	padding:0px;
	background-color:#fff;
	height:12px;
	background-size:54px 10px;
}

.sub-line2 {
	overflow: hidden;
	top:6px;
	right:-50px;
	position:absolute;
	font-size:10px;height:1.3em;
	color:#ccc;
	width:80px;
	height:12px; 
	padding-bottom:0px;
	z-index:5; 
}
		